  .email_over{
    display: none;
    position: fixed;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
  }
  .main .whitePaper .whitePaper_content li,.main .article .articleList li,.main .content .right .right_title{
    word-break: break-all;
  }
  .email_over .over_main{
    width: 415px;
    height: 218px;
    background: #fff;
    -webkit-box-shadow: 5px 5px 10px #e5e5e5,-5px 0 5px -5px #e5e5e5,0 -5px 5px -5px #e5e5e5;
    -moz-box-shadow: 5px 5px 10px #e5e5e5,-5px 0 5px -5px #e5e5e5,0 -5px 5px -5px #e5e5e5;
    box-shadow: 5px 5px 10px #e5e5e5,-5px 0 5px -5px #e5e5e5,0 -5px 5px -5px #e5e5e5;
    border-collapse:separate !important;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    text-align: center;
  }
  .email_over .over_main h1{
    color: #333333;
    font-size: 24px;
    font-weight: 700;
    padding-top: 40px;
  }
  .email_over .over_main h2{
    color: #888888;
    font-size: 14px;
    padding-top: 10px;
  }
  .email_over .over_main span{
    display: inline-block;
    width: 160px;
    height: 36px;
    background: #ff3f3a;
    line-height: 36px;
    color: #ffffff;
    font-size: 14px;
    margin-top: 35px;
    cursor: pointer;
  }
